.floadAd {
    width: 280px;
    height: 140px;
    position: absolute;
    z-index: 999900;
  }

.floadAd  .close{
      position: absolute;
      top: 0;
      right: 0;
      padding: 3px 5px;
      background: rgba(0, 0, 0, .8);
      color: white;
  }
.floadAd p {
    font-size: 22px;
    line-height: 140px;
    text-align: center;
    color: #fff;
    background: #000;
    background-size: cover;
  }
  .floadAd .item img {
      width: 100%;
    vertical-align: bottom;
  }
#header{
    width: 100%;
    position: relative;
}
#header .tanbox{
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 6;
    width: 100%;
    margin: 0 auto;
    background: rgba(0, 0, 0,.9);
    display: none;
}
#header .tanbox .tan{
    width: 80%;
    margin: 0 auto;
    padding: 15px 0;
}
#header .tanbox .tan input{
    background: none;
    width:80%;
    height:30px;
    display: block;
    border: 1px solid #ddd;
    border-radius: 15px;
    margin: 0 auto;
    padding-left: 20px;
    color: #666;
}
.headerCon{
    width: 1200px;
    height: 102px;
    margin: 0 auto;
}
.headerCon .logo{
    float: left;
    margin-left: 10px;
}
.headerCon .logo img{
    float: left;
    margin-top: 10px;
}
.headerCon .logo p{
    float: left;
    margin-top: 30px;
    color:rgba(51,51,51,1);
    font-size:40px;
    margin-left: 22px;
    border-left: 1px solid #999;
    padding-left: 22px;
    line-height: 44px;
}
/* <!-- //////////////////xiugai//////////////////////// --> */
.headerCon .search{
    float: right;
    margin-top: 35px;
    background: url(../images/sraech-box.png) no-repeat;
    background-size: auto 100%;
    background-position: left center;
    position: relative;
    behavior: url(/template/default/pc/skin/css/PIE.htc);
}
.headerCon .search form{
    position: relative;
}
.headerCon .search input{
    background: none;
    width:202px;
    height:40px;
    border: none;
    padding-left: 20px;
    line-height: 40px;
}
/* <!-- //////////////////xiugai//////////////////////// --> */
.headerCon .search button{
    width:52px;
    height:39px;
    border: 0;
    position: absolute;
    top: 1px;
    right: 1px;
    border-radius: 0 20px 20px 0;
    background: transparent url(../images/btnbg.png) no-repeat;
    background-position: center center;
    background-size: auto 100%;
    cursor: pointer;
    behavior: url(/template/default/pc/skin/css/PIE.htc);
    z-index: 10;
}
.headerCon .searchS{
    float: right;
    margin-right: 10px;
    margin-top: 34px;
    display: none;
}
.headerCon .searchS>img{
    margin-left: 20px;
    cursor: pointer;
}
.headerCon .searchS .meau{
    position: relative;
    float:right;
    cursor: pointer;
    margin-left: 20px;
    transition: .5s;
}
.headerCon .searchS .meau .erji{
    position: absolute;
    right: 0;
    top: 68px;
    background: rgba(0, 0, 0, .9);
    z-index: 14;
    width: 200px;
    display: none;
    transition: .5s;
}
.headerCon .searchS .meau .erji a{
    width: 180px;
    display: block;
    color: #c1c1c1;
    padding: 15px 0 ;
    padding-left: 20px;
    height: 24px;
    font-size: 14px;
    background: url(../images/erjiborder.png)no-repeat center bottom;
    background-size: 300%;
}
.headerCon .searchS .meau .erji a:hover{
    color: white;
}
.headerCon .searchS .meau .erji a:last-of-type{
    background: 0;
}
/* <!-- //////////////////xiugai//////////////////////// --> */
#nav{
    height: 40px;
    width: 100%;
    background: #b12013;
    background:linear-gradient(90deg,rgba(177,32,19,1) 0%,rgba(49,94,185,1) 100%);
    -pie-background: linear-gradient(0deg,rgba(177,32,19,1) 0%,rgba(49,94,185,1) 100%);
    behavior: url(/template/default/pc/skin/css/PIE.htc);
}
.navCon{
    width: 1200px;
    height: 40px;
    margin: 0 auto;
}
.navCon a{
    line-height: 40px;
    color: #ffffff;
    font-size: 16px;
    padding: 0 48px;
}

#banner{
    width: 100%;
    position: relative;
}
#banner .top{
    width: 100%;
    height: auto;
    position: relative;
}
#banner .top>img{
    display: block;
    width: 100%;
}
#banner .top ul{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}
#banner .top ul>img{
    width: 100%;
    display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
}
#banner .bottom{
    position: absolute;
    left: 0;
    right:0;
    /* top: auto; */
    bottom: 0;
    z-index: 8;
}
#banner .bottom img{ 
    width: 100%;
    display: block;
}
#banner .bottom p{
    width: 100%;
    font-size:20px;
    line-height: 20px;
    text-align: center;
    color: white;
    position: absolute;
    top: 38%;
    z-index: 9;    	  
}
#banner .bottom button{
    background: none;
    color: white;
    font-size: 30px;
    border: 0;
}
#banner .bottom button img{
    width: 100%;
}
#banner .bottom .swiper-button-prev{
    position: absolute;
    left: 30%;
    top: 50%;
}
#banner .bottom .swiper-button-next{
    position: absolute;
    right: 30%;
    top: 50%;
}

/* <!-- //////////////////xiugai----add//////////////////////// --> */
#banner .bottom .arrow-left {
    position: absolute;
    left: 460px;
    top: 37%;
    margin-top: -15px;
    width: auto;
    height: 54px;
    cursor: pointer;
    z-index: 10;
}
/* <!-- //////////////////xiugai----add//////////////////////// --> */
#banner .bottom .arrow-right {
    position: absolute;
    right: 460px;
    /* left: 760px; */
    top: 37%;
    margin-top: -15px;
    width: auto;
    height: 54px;
    cursor: pointer;
    z-index: 10;
}

#icon{
    margin-top: 60px;
}
.iconCon{
    width: 1200px;
    margin: 0 auto;
}
.iconCon a{
    display: block;
    float: left;
    width: 20%;
    cursor: pointer;
}
.iconCon a img{
    width: 50%;
    height: 50%;
    display: block;
    border: 0;
    margin: 0 auto;
}
.iconCon a p{
    line-height: 60px;
    text-align: center;
    font-size: 17px;
    color:rgba(177,32,19,1);
}
#department{
    margin-top: 70px;
    background: url(../images/depbg.png) no-repeat;
    background-position: center;
}
#department>h2{
    text-align: center;
    font-size:30px;
    margin-bottom: 40px;
}
.departmentCon{
    width: 1200px;
    margin: 0 auto;
    color:rgba(51,51,51,1);
}
.departmentCon .tit{
    font-size: 24px;
    margin-right: 32px;
    margin-bottom: 40px;
    cursor: pointer;
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
/* <!-- //////////////////xiugai----add//////////////////////// --> */
.departmentCon .tit1{
    padding-left: 18px;
    background: url(../images/border1.png) no-repeat left;
    float: left;
    color:#000000;
    border-right: 1px solid #999;
    padding-right: 32px;
}
/* <!-- //////////////////xiugai----add//////////////////////// --> */
.departmentCon .tit2{
    padding-left: 10px;
    color:#7b7b7b;
}
.departmentCon>a{
    display: block;
    float: right;
    padding-top: 15px;
}
.departmentCon>a>span{
    color:#333333;
    font-size: 12px;
    cursor: pointer;
}
.departmentCon .cont{
    width: 100%;
    /* display: none; */
}
.departmentCon .cont2{
    display: none;
}
.departmentCon .cont .left{
    width: 48%;
    position: relative;
    float: left;
}
.departmentCon .cont .left img{
    display: block;
    width: 100%;
    height: 400px;
}
.departmentCon .cont .left .meng{
    position: absolute;
    bottom: 3px;
    left: 0;
    width: 100%;
    height: 16%;
    background:rgba(160,93,116,.4);
}
.departmentCon .cont .left .meng p{
    width: 90%;
    font-size: 20px;
    color: white;
    padding: 0 20px;
    margin-top: 2%;
}
.departmentCon .cont .left .meng h6{
    font-size: 14px;
    color:rgba(224,224,224,1);
    padding: 0 20px;
}
.departmentCon .cont .right{
    float: right;
    width: 50%;
    height: 100%;
    background: url(../images/depbgicon.png)no-repeat 60%;
    background-size: 60%;
}
.departmentCon .cont .right li{
    width: 100%;
    margin-bottom: 4%;
    background: url(../images/dayicon1.png)no-repeat 14% 84%;
    overflow: hidden;
    cursor: pointer;
}
.departmentCon .cont .right li:hover{
    background:
    url(../images/dayicon1.png)no-repeat 14% 84%,
    linear-gradient(90deg,rgba(200,47,34,.4) 0%,rgba(51,103,209,.4) 100%);
}
.departmentCon .cont .right li:hover .txt p{
    color: white;
}
.departmentCon .cont .right li .day{
    width: 10%;
    float: left;
    position: relative;
}
.departmentCon .cont .right li:nth-of-type(5){
    margin: 0;
}
.departmentCon .cont .right li .day img{
    display: block;
    width: 100%;
}
.departmentCon .cont .right li .day p{
    position: absolute;
    top: 10%;
    left: 28%;
    font-size:20px;
    color: white;
}
.departmentCon .cont .right li .day h5{
    position: absolute;
    bottom: 18%;
    left: 10%;
    font-size:12px;
    color: white;
}
.departmentCon .cont .right li .txt p{
    padding-left: 3%;
    font-size: 18px;
    color:rgba(51,51,51,1);
    height: 100%;
    line-height: 240%;
}
#campus{
    margin-top: 60px;
}
#campus>h2{
    text-align: center;
    font-size:30px;
    margin-bottom: 40px;
}
.campusCon{
    width: 1200px;
    margin: 0 auto;
    position: relative;
}
.campusCon>img{
    display: block;
    width: 100%;
}
.campusCon>img.imgbg{
    position: absolute;
    top: 0;
    left: 0;
}

/* -----------------xiugai------------------------ */
.campusCon ul{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    /* background: url(../images/cambg.png) no-repeat center center/100% 100%; */
						  
}
.campusCon ul li{
    width: 20%;
    box-sizing: border-box;
    height: 100%;
    border-right: 1px solid #fff;
    cursor: pointer;
    float: left;
}
.campusCon ul li:nth-of-type(5){
    border: 0;
}
.campusCon ul li:hover{
    background: url(../images/camhover.png) no-repeat;
}
.campusCon ul li .icon{
    width: 30%;
    margin: 0 auto;
    padding-top: 18%;
}
.campusCon ul li:hover span{
    display: block;
    font-size: 14px;
}
.campusCon ul li:hover .icon{ 
    padding-top: 12%;
}
.campusCon ul li img{
    display: block;
    width: 100%;
}
.campusCon ul li p{
    margin: 10% auto;
    font-size: 20px;
    color: #fff;
    writing-mode:tb-rl;
    letter-spacing: .1em;
    height: 56%;
}
.campusCon ul li span{
    color: white;
    display: none;
    text-align: center;
    margin: -10px;
}
#infor{
    margin-top: 60px;
}
#infor>h2{
    text-align: center;
    font-size:30px;
}
.inforCon{
    padding-top: 40px;
    width: 1200px;
    height: 329px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.inforCon>a {
    position: absolute;
    top: 0;
    right: 0;
    color: #333;
}
.inforCon ul{
    width: 10000px;
    position: absolute;
    left: 0;
    top: 40px;
}
.inforCon .prev{
    position: absolute;
    left: 0;
    top: 164px;
    cursor: pointer;
    z-index: 1;
}
.inforCon .next{
    position: absolute;
    right:0;
    top: 164px;
    cursor: pointer;
    z-index: 1;
}
.inforCon li{
    width: 390px;
    margin-right: 15px;
    float: left;
    position: relative;
    cursor: pointer;
      height: 290px;
    overflow: hidden;
}
.inforCon li:last-of-type{
    margin: 0;
}
.inforCon li:hover p{
    background: url(../images/infortxt.png)no-repeat center;
    background-size: 120%;
}
.inforCon li img{
    width: 100%;
    border: 0;
    display: block;
}
.inforCon li p{
    height: 15%;
    width: 100%;
    line-height: 210%;
    text-align: center;
    font-size: 20px;
    color: #fff;
    background:rgba(160,93,116,.5);
    position: absolute;
    bottom: 0;
    left: 0;
}
#av{
    width: 100%;
    margin-top: 60px;
}
#av video{
    width: 100%;
    outline: none;
}
#link{
    padding-top: 30px;
    padding-bottom: 30px;
    background: url(../images/linkbg.png) no-repeat center;
  	 background-size: 100% auto;
}
#link>h2{
    text-align: center;
    font-size:30px;
    margin-bottom: 30px;
}
/* -----------------xiugai------------------------ */
.linkCon{
    width: 1210px;
    margin: 0 auto;
}
.linkCon a{
    display: block;
    width: 222px;
    height: 56px;
    line-height: 56px;
    color:#333;
    float: left;
    text-align: center;
    margin: 10px;
    background-color: white;
}
.linkCon a:nth-of-type(5n){
    margin-right: 0;
}
#footer{
    background: url(../images/footer.png) no-repeat center;
  background-size: 100% auto;
    height: 260px;
}
.footerCon{
    width: 1200px;
    margin: 0 auto;
}
.footerCon .slogan{
    float: left;
    width: 30%;
    margin-top: 50px;
}
.footerCon .txt{
    width: 400px;
    margin-left: 120px;
    float: left;
    margin-top: 50px;
}
.footerCon .txt p,
.footerCon .txt h6{
    font-size: 18px;
    color: white;
    margin-bottom: 8px;
}
.footerCon .QR{
    float: right;
    margin-top: 40px;
}
.footerCon .QR p{
    text-align: center;
    color: white;
    font-size: 12px;
    line-height: 12px;
    margin-top: 10px;
}
.end{
    margin-top: 28px;
    font-size: 12px;
    color: white;
    border-top: 1px solid #eaeaea;
    text-align: center;
    padding-top: 20px;
}



@media screen and (max-width: 1200px){
    .headerCon{
        width: 100%;
    }
    #nav{
        display: none;
    }
    
}
@media screen and (max-width: 1200px) and (min-width: 768px){
    .iconCon{
        width: 100%;
        margin: 0 auto;
    }
    .headerCon .logo p{
        display: none;
    }
    .headerCon .search{
        display: none;
    }
    .headerCon .searchS{
        display: block;
    }
    #banner .bottom button img{
        width: 70%;
    }
    #banner .bottom .swiper-button-prev{
        position: absolute;
        left: 20%;
        top: 50%;
    }
    #banner .bottom .swiper-button-next{
        position: absolute;
        right: 20%;
        top: 50%;
    }
    #banner .bottom .swiper-button-prev::after{
        font-size: 26px;
    }
    #banner .bottom .swiper-button-next::after{
        font-size: 26px;
    }
    .departmentCon{
        width: 90%;
    }
    .departmentCon .cont .left{
        width: 48%;
        float: left;
    }
    .departmentCon .cont .right{
        float: right;
    }
    .departmentCon .cont .left .meng p{
        font-size: 16px;
        margin-top: 1%;
    }
    .departmentCon .cont .left .meng h6{
        font-size: 12px;
    }
    .departmentCon .cont .right li .day p{
        position: absolute;
        top: 10%;
        left: 28%;
        font-size:16px;
        color: white;
    }
    .departmentCon .cont .right li .day h5{
        position: absolute;
        bottom: 10%;
        left: 5%;
        font-size:10px;
        color: white;
    }
    .departmentCon .cont .right li .txt p{
        padding-left: 3%;
        font-size: 14px;
        color:rgba(51,51,51,1);
        height: 100%;
        line-height: 240%;
    }
    .campusCon{
        width: 90%;
        margin: 0 auto;
    }
    .campusCon ul li p{
        font-size: 14px;
    }
    .campusCon ul li:hover span{
        font-size: 12px;
    }
    .inforCon{
        width: 90%;
        margin: 0 auto;
        height: 253px;
    }
    .inforCon ul{
        width: 1875px;
    }
    .inforCon li{
        width: 300px;
    }
    .inforCon li p{
        font-size: 14px;
        line-height: 270%;
    }
    .inforCon .prev{
        position: absolute;
        left: 0;
        top: 150px;
        cursor: pointer;
        z-index: 1;
    }
    .inforCon .next{
        position: absolute;
        right:0;
        top: 150px;
        cursor: pointer;
        z-index: 1;
    }
    #av{
        width: 90%;
        margin: 0 auto;
        margin-top: 40px;
    }
    .linkCon{
        width: 90%;
        margin: 0 auto;
    }
    .linkCon a{
        color:rgba(51,51,51,1);
        display: block;
        width: 18%;
        height: 50px;
        line-height: 50px;
        float: left;
        text-align: center;
        margin: 1.1%;
        background-color: white;
    }
    .linkCon a:nth-of-type(5n){
        margin-right: 0;
    }
    .footerCon{
        width: 90%;
        margin: 0 auto;
    }
    .footerCon .slogan{
        float: left;
        width: 30%;
        margin-top: 50px;
    }
    .footerCon .slogan img{
        width: 80%;
    }
    .footerCon .txt{
        width: 330px;
        margin-left: 20px;
        float: left;
        margin-top: 50px;
    }
    .footerCon .txt p,
    .footerCon .txt h6{
        font-size: 14px;
        color: white;
        margin-bottom: 8px;
    }
    .footerCon .QR{
        float: right;
        margin-top: 40px;
    }
    .footerCon .QR p{
        text-align: center;
        color: white;
        font-size: 12px;
        line-height: 12px;
        margin-top: 10px;
    }
    
}

@media screen and (max-width: 768px)and (min-width: 480px){
    .iconCon{
        width: 100%;
        margin: 0 auto;
    }
    .headerCon .logo img{
        width: 80%;
        margin-top: 20px;
    }
    .headerCon .logo p{
        display: none;
    }
    .headerCon .searchS{
        display: block;
    }
    .headerCon .search{
        display: none;
    }
    #banner .bottom button img{
        width: 50%;
    }
    #banner .bottom .prev{
        position: absolute;
        left: 30%;
        top: 5%;
    }
    #banner .bottom .next{
        position: absolute;
        right: 30%;
        top: 5%;
    }
    #banner .bottom p{
        font-size: 14px;
        line-height: 14px;
    }
    #banner .bottom .swiper-button-prev{
        position: absolute;
        left: 20%;
        top: 50%;
    }
    #banner .bottom .swiper-button-next{
        position: absolute;
        right: 20%;
        top: 50%;
    }
    #banner .bottom .swiper-button-prev::after{
        font-size: 16px;
    }
    #banner .bottom .swiper-button-next::after{
        font-size: 16px;
    }
    .departmentCon{
        width: 90%;
        margin: 0 auto;
    }
    .departmentCon .cont .left{
        width: 100%;
    }
    .departmentCon .cont .right{
        width: 100%;
    }
    .departmentCon .cont .left .meng p{
        font-size: 16px;
    }
    .departmentCon .cont .left .meng h6{
        margin-top: 10px;
        font-size: 14px;
    }
    .departmentCon .cont .right{
        margin-top: 20px;
    }
    .campusCon{
        width: 90%;
        margin: 0 auto;
    }
    .departmentCon .cont .right li .day h5{
        position: absolute;
        bottom: 18%;
        left: 16%;
        font-size:10px;
        color: white;
    }
    .departmentCon .cont .right li .day p{
        font-size: 20px;
        margin-top: 6%;
        left: 30%;
    }
    .departmentCon .cont .right li .txt p{
        font-size: 18px;
    }
    .campusCon ul li p{
        font-size: 10px;
    }
    .campusCon ul li:hover span{
        font-size: 10px;
    }
    #infor .inforCon{
        width: 90%;
        margin: 0 auto;
        height: 185px;
    }
    .inforCon ul{
        width: 1395px;
    }
    .inforCon li{
        width: 220px;
    }
    .inforCon li p{
        font-size: 12px;
        line-height: 220%;
    }
    .inforCon .prev{
        position: absolute;
        left: 0;
        top: 94px;
        cursor: pointer;
        z-index: 1;
    }
    .inforCon .next{
        position: absolute;
        right:0;
        top: 94px;
        cursor: pointer;
        z-index: 1;
    }
    #av{
        width: 90%;
        margin: 0 auto;
        margin-top: 40px;
    }
    .linkCon{
        width: 90%;
        margin: 0 auto;
    }
    .linkCon a{
        color:rgba(51,51,51,1);
        display: block;
        width: 18%;
        height: 40px;
        line-height: 40px;
        float: left;
        text-align: center;
        margin: 1.1%;
        background-color: white;
    }
    .linkCon a:nth-of-type(5n){
        margin-right: 0;
    }
    #footer{
        height: 190px;
    }
    .footerCon{
        width: 90%;
        margin: 0 auto;
    }
    .footerCon .slogan{
        float: left;
        width: 30%;
        margin-top: 50px;
    }
    .footerCon .slogan img{
        width: 80%;
    }
    .footerCon .txt{
        width: 280px;
        margin-left: 20px;
        float: right;
        margin-top: 50px;
    }
    .footerCon .txt p,
    .footerCon .txt h6{
        font-size: 12px;
        color: white;
        margin-bottom: 8px;
    }
    .footerCon .QR{
        display: none;
    }
}
@media screen and (max-width: 480px){
    body{
        overflow-x: hidden;
    }
    #header{
        width: 100%;
    }
    /* .floadAd{
        width: 200px;
        height: 100px;
    }
    .floadAd p{
        font-size: 14px;
        line-height: 100px;
    } */
    .headerCon{
        height: 61px;
    }
    .headerCon .logo{
        width: 44%;
    }
    .headerCon .logo img{
        width: 80%;
    }
    .headerCon .logo p{
        display: none;
    }
    .headerCon .search{
        display: none;
    }
    .headerCon .searchS{
        float: right;
        margin-top: 6%;
        display: block;
        margin-right: 0;
        padding-right: 10px;
    }
    .headerCon .searchS>img{
        width: 24px;
        cursor: pointer;
    }
    .headerCon .searchS .meau{
        position: relative;
        cursor: pointer;
        transition: .5s;
        margin-left: 10px;
    }
    .headerCon .searchS .meau>img{
        width: 24px;
    }
    .headerCon .searchS .meau .erji{
        position: absolute;
        right: -10px;
        top: 30px;
        background: rgba(0, 0, 0, .9);
        z-index: 14;
        width: 200px;
        display: none;
        transition: .5s;
        width: 130px;
    }
    .headerCon .searchS .meau .erji a{
        color: white;
        font-size: 12px;
        height: 18px;
    }
    #banner .bottom p{
        width: 100%;
        font-size:10px;
        line-height: 10px;
        text-align: center;
        color: white;
        position: absolute;
        top: 25%;
    }
    #banner .bottom .swiper-button-prev{
        position: absolute;
        left: 25%;
        top: 50%;
    }
    #banner .bottom .swiper-button-next{
        position: absolute;
        right: 25%;
        top: 50%;
    }
    #banner .bottom .swiper-button-prev::after{
        font-size: 14px;
    }
    #banner .bottom .swiper-button-next::after{
        font-size: 14px;
    }
    #icon{
        margin-top: 40px;
    }
    .iconCon{
        width: 100%;
        margin: 0 auto;
    }
    #department{
        margin-top: 20px;
    }
    #department>h2{
        text-align: center;
        font-size:20px;
        margin-bottom: 20px;
    }
    .departmentCon{
        width: 95%;
    }
    .departmentCon .tit{
        font-size: 14px;
        margin-right: 10px;
        margin-bottom: 20px;
        cursor: pointer;
        display: inline-block;
    }
    .departmentCon .tit:nth-of-type(1){
        padding-left: 10px;
        background: url(../images/border1.png) no-repeat left;
        float: left;
        color:rgba(0,0,0,1);
        border-right: 1px solid #999;
        padding-right: 10px;
    }
    .departmentCon .tit:nth-of-type(2){
        padding-left: 4px;
        color:rgba(123,123,123,1);
    }
    .departmentCon>span{
        float: right;
        color:rgba(51,51,51,1);
        font-size: 10px;
        cursor: pointer;
        padding-top: 15px;
    }
    .departmentCon .cont .left{
        width: 100%;
    }
    .departmentCon .cont .right{
        width: 100%;
    }
    .departmentCon .cont .left .meng p{
        font-size: 12px;
        line-height: 12px;
    }
    .departmentCon .cont .left .meng h6{
        margin-top: 4px;
        font-size: 8px;
    }
    .departmentCon .cont .right{
        margin-top: 20px;
    }
    .departmentCon .cont .right li{
        width: 100%;
        margin-bottom: 4%;
        background: url(../images/dayicon1.png)no-repeat 54px 25px;
        overflow: hidden;
        cursor: pointer;
    }
    .departmentCon .cont .right li:hover{
        background:
        url(../images/dayicon1.png)no-repeat 54px 25px,
        linear-gradient(90deg,rgba(200,47,34,.4) 0%,rgba(51,103,209,.4) 100%);
    }
    .departmentCon .cont .right li .day{
        width: 40px;
        background: skyblue;
    }
    .departmentCon .cont .right li .day img{
        width: 100%;
    }
    .departmentCon .cont .right li .day h5{
        position: absolute;
        width: 100%;
        text-align: center;
        bottom: 12%;
        font-size:8px;
        color: white;
        left: 0;
    }
    .departmentCon .cont .right li .day p{
        font-size: 14px;
        line-height: 16px;
        top: 12%;
        left: 0;
        width: 100%;
        text-align: center;
    }
    .departmentCon .cont .right li .txt p{
        padding-left: 3%;
        font-size: 12px;
        color:rgba(51,51,51,1);
        height: 100%;
        line-height: 18px;
    }
    #campus{
        margin-top: 20px;
    }
    #campus>h2{
        text-align: center;
        font-size:20px;
        margin-bottom: 20px;
    }
    .campusCon{
        width: 95%;
        margin: 0 auto;
    }
    .campusCon ul li p{
        font-size: 6px;
    }
    .campusCon ul li:hover span{
        font-size: 6px;
    }
    .campusCon ul li p{
        height: 100%;
        margin: 6% auto;
    }
    .campusCon ul li .icon{
        padding-top: 12%;
    }
    #infor{
        margin-top: 20px;
    }
    #infor>h2{
        text-align: center;
        font-size:20px;
    }
    .inforCon{
        padding-top: 20px;
        width: 95%;
        height: 180px;
        margin: 0 auto;
        position: relative;
        overflow: hidden;
    }
    .inforCon span{
        position: absolute;
        top: 0;
        right: 0;
        color:rgba(51,51,51,1);
        font-size: 10px;
        cursor: pointer;
    }
    .inforCon ul{
        width: 2415px;
        position: absolute;
        left: 0;
        top: 40px;
    }
    .inforCon .prev{
        position: absolute;
        left: 0;
        top: 104px;
        cursor: pointer;
        z-index: 1;
    }
    .inforCon .prev img{
        width: 80%;
    }
    .inforCon .next img{
        width: 80%;
    }
    .inforCon .next{
        position: absolute;
        right:-5px;
        top: 104px;
        cursor: pointer;
        z-index: 1;
    }
    .inforCon li{
        width: 190px;
        margin-right: 15px;
        float: left;
        position: relative;
        cursor: pointer;
    }
    .inforCon li:last-of-type{
        margin: 0;
    }
    .inforCon li:hover p{
        background: url(../images/infortxt.png)no-repeat center;
        background-size: 120%;
    }
    .inforCon li img{
        width: 100%;
        border: 0;
        display: block;
    }
    .inforCon li p{
        height: 24px;
        width: 100%;
        line-height: 24px;
        text-align: center;
        font-size: 14px;
        color: #fff;
        background:rgba(160,93,116,.5);
        position: absolute;
        bottom: 0;
        left: 0;
    }
    #av{
        width: 95%;
        margin: 0 auto;
        margin-top: 30px;
    }
    #link{
        padding-top: 20px;
    }
    #link>h2{
        text-align: center;
        font-size:20px;
        margin-bottom: 20px;
    }
    .linkCon{
        width: 95%;
        margin: 0 auto;
    }
    .linkCon a{
        color:rgba(51,51,51,1);
        display: block;
        width: 18%;
        height: 32px;
        line-height: 32px;
        float: left;
        text-align: center;
        margin: 1%;
        background-color: white;
        font-size: 8px;
    }
    .linkCon a:nth-of-type(5n){
        margin-right: 0;
    }
    #footer{
        height: 98px;
    }
    .footerCon{
        width: 95%;
        margin: 0 auto;
    }
    .footerCon .slogan{
        float: left;
        width: 40%;
        margin-top: 20px;
    }
    .footerCon .slogan img{
        width: 80%;
    }
    .footerCon .txt{
        width: 60%;
        float: right;
        margin: 30px 0 0 0;
    }
    .footerCon .txt p,
    .footerCon .txt h6{
        font-size: 8px;
        color: white;
        margin-bottom: 8px;
    }
    .footerCon .QR{
        display: none;
    }
    .end{
        margin-top: 0;
        font-size: 8px;
        color: white;
        border-top: 1px solid #eaeaea;
        text-align: center;
        padding-top: 6px;
    }
}
